#### D.5.17.2 printVariety

Procedure from library `schubert.lib` (see schubert_lib).

Usage:
  printVariety(V); V variety

Assume:
  V is an abstract variety

Theory:
  This is the print function used by Singular to print an abstract variety.

Example:

    LIB "schubert.lib";
    ring r = 0,(h,e),wp(1,1);
    ideal rels = he,h2+e2;
    variety V = makeVariety(2,rels);
    V;
    ==> A variety of dimension 2
    ==>

User manual for Singular version 4.4.1, 2025, generated by texi2html.